@charset "utf-8";

/* header
------------------------------ */
.page-underlayer .l-header {
    position: relative;
    background: #009250;
}

.page-underlayer .l-header.is-active {
    position: fixed;
}

.business .p-page-ttl {
    background: #009250;
}

.business .p-page-ttl__inner {
    width: 100%;
    margin: 0 auto;
    padding: 5.6% 1.6%;
    box-sizing: border-box;
    background: #009250 url("/business/imgs/kv_sp.jpg") no-repeat top right;
    background-size: 100% auto;
    color: #fff;
}

.business .page-ttl span {
    display: inline-block;
}

@media screen and (max-width: 767px) {
    .page-underlayer .l-header {
        border-bottom: 1px solid #4ac78f;
    }

    .page-underlayer .l-header.is-active {
        position: fixed;
    }

    .business .p-page-ttl__inner {
        display: flex;
        flex-flow: column;
    }

    .business.case .c-case__data2 {
        order: 3;
        width: 48%;
        margin: 0em 0 2rem 3rem;
        font-size: 15px
    }

    .business.case .c-case__data3 {
        order: 3;
        width: 48%;
        margin: 0em 0 2rem 3rem;
        font-size: 15px
    }

    .p-case__head {
        order: 2;
        padding: 2rem;
        box-sizing: border-box;
    }

    .c-case-thum {
        order: 1;
    }

    .page-ttl {
        font-size: 6vw;
    }
}

@media screen and (min-width: 768px) {
    .business .p-page-ttl__inner {
        max-width: 1160px;
        padding: 8rem 4.5rem 3rem;
        background: #009250 url("/business/imgs/kv.jpg") no-repeat top right;
        background-size: cover;
    }

    .business .page-ttl {
        font-size: 4rem;
        margin-right: 22%;
        min-height: 3em;
    }
}

@media screen and (min-width: 1160px) {
    .business .p-page-ttl {
        background: #009250 url("/business/imgs/kv02.jpg") no-repeat center top;
    }

    .business .p-page-ttl__inner {
        background: none;
    }
}

@media screen and (max-width: 767px) {
    .business .page-ttl {
        margin-bottom: 1em;
        line-height: 1.4;
        text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2), -1px -1px 6px rgba(0, 0, 0, 0.2), -1px 1px 6px rgba(0, 0, 0, 0.2), 1px -1px 6px rgba(0, 0, 0, 0.2), 0 1px 6px rgba(0, 0, 0, 0.2), 0 -1px 6px rgba(0, 0, 0, 0.2), -1px 0 6px rgba(0, 0, 0, 0.2), 1px 0 6px rgba(0, 0, 0, 0.2);
    }

    .business .page-ttl+p {
        font-size: 1.6rem;
        text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2), -1px -1px 6px rgba(0, 0, 0, 0.2), -1px 1px 6px rgba(0, 0, 0, 0.2), 1px -1px 6px rgba(0, 0, 0, 0.2), 0 1px 6px rgba(0, 0, 0, 0.2), 0 -1px 6px rgba(0, 0, 0, 0.2), -1px 0 6px rgba(0, 0, 0, 0.2), 1px 0 6px rgba(0, 0, 0, 0.2);
    }
}

@media screen and (min-width: 768px) {
    .business .page-ttl {
        margin-bottom: 2em;
        line-height: 1.4;
        text-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
    }

    .business .page-ttl br {
        display: none;
    }

    .business .page-ttl+p {
        font-size: 1.95rem;
        line-height: 1.6;
        text-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
    }
}

.business .plusF__body .headline:before {
    background-color: #009250;
}

#example .heading04 {
    text-align: center;
}

.business.case .p-page-ttl__inner {
    display: flex;
    flex-wrap: wrap;
    flex-flow: column;
    position: relative;
    padding: 0;
    background: #009250 url("/case-studies/imgs/case/case_bg_sp.jpg") no-repeat top 24% right;
    background-size: 100% auto;
}

.business.case .page-ttl {
    order: 2;
    margin: 0;
    padding: 0;
}

.business.case .c-case__data {
    order: 3;
    margin: 2rem;
}

.business.case .c-case-thum {
    order: 1;
}

.business.case .c-case__data2 {
    order: 3;
    width: 48%;
    margin: -2em 0 2rem 2rem;
    font-size: 20px
}

.business.case .c-case__data3 {
    order: 3;
    width: 48%;
    margin: -6em 0 2rem 2rem;
    font-size: 15px
}

@media screen and (min-width: 768px) {
    .business.case .page-ttl {
        order: 1;
        margin: 2rem;
    }

    .business.case .c-case__data {
        order: 3;
        width: 48%;
        margin: 0 2rem 2rem;
    }

    .business.case .c-case-thum {
        order: 2;
        width: 50.17%;
        max-width: 582px;
        margin: 0 1.5% -17rem auto;
    }
}

@media screen and (min-width: 768px) {
    .business.case .p-page-ttl__inner {
        min-height: 340px;
        background: #009250 url("/case-studies/imgs/case/case_bg.jpg") no-repeat bottom right;
        background-size: cover;
    }
}

@media screen and (min-width: 1160px) {
    .business.case .p-page-ttl {
        background: #009250;
    }
}

/* 下層導入事例 タイトル部分
------------------------------ */
.c-case__data {
    font-size: 1.4rem;
    line-height: 2;
}

.c-case-thum {
    width: 100%;
    margin: 0 auto 1rem;
}

/* 導入事例本文 */
.case-study__body {
    font-size: 1.4rem;
}

@media screen and (min-width: 768px) {
    .case-study__body {
        font-size: 2rem;
    }
}

.p-case__data02 {
    width: 89.66%;
    margin: 4rem auto;
}

@media screen and (min-width: 768px) {
    .p-case__data02 {
        width: 89.66%;
        max-width: 1040px;
        margin: 7rem auto;
        padding: 2rem 4rem 4rem;
        box-sizing: border-box;
        border: 2px solid #009250;
    }
}

.case-study--name {
    width: 100%;
    margin: 0 auto 3rem;
    padding-bottom: 1.5rem;
    text-align: center;
    border-bottom: 4px solid #009250;
    position: relative;
}

.case-study--name:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 10rem;
    height: 5px;
    background: #009250;
    transform: translateX(-50%);
}

.case-study--name img {
    display: block;
    width: 100%;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .case-study--name {
        width: 100%;
        margin: 0 auto 3rem;
        padding-bottom: 1.5rem;
        border-bottom: 2px solid #009250;
    }

    .case-study--name:before {
        width: 8.5rem;
        height: 3px;
    }

    .case-study--name img {
        width: 350px;
    }
}

@media screen and (min-width: 768px) {
    .p-case__data02--lead {
        margin: 0 1em;
    }
}

.p-case__data02--lead span {
    display: inline-block;
}

.case-study__bg01 {
    background-color: #edf5f2;
}

.case-study__content {
    width: 98%;
    margin: 0 auto;
    padding: 6rem 0;
}

@media screen and (min-width: 768px) {
    .case-study__content {
        max-width: 960px;
        padding: 6rem 0;
    }
}

.c-case_q {
    position: relative;
    margin: 0 auto 5rem;
    padding: 1.5em 0 0 0;
    font-size: 2rem;
    line-height: 1.4;
    box-sizing: border-box;
}

.c-case_q:before {
    content: "";
    position: absolute;
    top: .5em;
    left: 0;
    width: 1.8em;
    height: 3px;
    background: #009250;
}

.c-case_q:after {
    content: "";
    position: absolute;
    top: -.25em;
    left: 2.2em;
    width: 1.5em;
    height: 1.5em;
    background: url("/case-studies/imgs/case/case_icon.png") no-repeat center top;
    background-size: contain;
}

@media screen and (min-width: 768px) {
    .c-case_q {
        padding: 0 0 0 9rem;
        font-size: 2.2rem;
    }
}

.case-study__txt01 {
    position: relative;
    width: 100%;
    padding: 1.8em 1.5em;
    box-sizing: border-box;
    border: 3px solid #bee1d2;
    border-radius: 1em;
}

.case-study__txt01:before {
    content: "";
    position: absolute;
    top: -15px;
    left: -1.8%;
    width: 45px;
    height: 35px;
    background: #fff url("/case-studies/imgs/case/case_pct01.png") no-repeat center top;
    background-size: contain;
}

.case-study__txt01:after {
    content: "";
    position: absolute;
    bottom: -15px;
    right: -1.5%;
    width: 45px;
    height: 35px;
    background: #fff url("/case-studies/imgs/case/case_pct01.png") no-repeat center top;
    background-size: contain;
    transform: rotate(180deg);
}

.case-study__bg01 .case-study__txt01:before {
    background: #edf5f2 url("/case-studies/imgs/case/case_pct01.png") no-repeat center top;
    background-size: contain;
}

.case-study__bg01 .case-study__txt01:after {
    background: #edf5f2 url("/case-studies/imgs/case/case_pct01.png") no-repeat center top;
    background-size: contain;
}

@media screen and (min-width: 768px) {
    .case-study__txt01 {
        padding: 1.8em 2.8em;
        border: 6px solid #bee1d2;
    }

    .case-study__txt01:before {
        top: -15px;
        left: -12px;
        width: 70px;
        height: 50px;
    }

    .case-study__txt01:after {
        bottom: -15px;
        right: -12px;
        width: 70px;
        height: 50px;
    }
}

.case-study__txt01 p+p {
    margin-top: 1.5em;
}

.case-study__txt01 strong {
    font-weight: bold;
    color: #009250;
}

.c-case__img01 {
    width: 80%;
    margin: 3em auto;
}

.c-case__img02 {
    width: 90%;
    margin: 4em auto 2em;
    padding: 0;
}

.c-case__img02 figure {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.c-case__img02 img {
    display: block;
    width: 100%;
    height: auto;
    border: .5em solid #fff;
    box-shadow: 2px 2px .5em 3px rgba(0, 0, 0, .2);
    box-sizing: border-box;
}

.c-case__img02 figcaption {
    margin: 1em auto 0;
    font-size: .9em;
    line-height: 1.4;
}

.c-case__img02 figcaption span {
    display: inline-block;
}

@media screen and (min-width: 768px) {
    .c-case__img01 {
        width: 47.41%;
        max-width: 550px;
    }

    .c-case__img02 {
        width: 75%;
        max-width: 620px;
    }
}

/* ボタン */
.p-document__area {
    width: 92%;
    max-width: 940px;
    margin: 4rem auto;
    padding: 4rem 1rem;
    box-sizing: border-box;
    color: #009250;
    text-align: center;
    background-color: #f4f6fa;
    border-radius: 1rem;
}

.p-document__area .u-link__set01.biz {
    margin: 1rem auto
}

.p-document__area span {
    display: inline-block;
}

/* 導入事例ダウンロード */
.l-wrap.download_case {
    border-top: 1px solid #fff;
    overflow: clip;
}

.download_case_wrap {
    width: min(100%, 700px);
    margin-inline: auto;
}

/* 対象商品 */
.product-used .product__list li a {
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, .2);
    border-radius: .5em;
}

.product__list .js-case__product {
    margin-bottom: 5%;
}

@media screen and (max-width: 767px) {
    .product-used .product__list>li+li {
        margin-top: 10%;
    }

    .product-used .mdm__block02:after {
        display: none;
    }

    .product-used .u-link__set01 {
        margin: 3rem auto;
        max-width: 100%;
    }
}

@media screen and (min-width: 768px) {
    .product-used .product__list li a {
        border-radius: .5rem;
    }

    .product__list .js-case__product {
        margin-bottom: .5em;
    }
}

.product__list .col--mdm .js-case__product {
    background-color: #595959;
    padding: 0;
}

.col--mdm .product__name {
    margin-bottom: 0;
    background-color: #fff;
    border-radius: .5em .5em 0 0;
}

.col--mdm .product__name img {
    border-radius: .5em .5em 0 0;
}

.col--mdm .mdm__block02 {
    border-radius: 0 0 .5em .5em;
}

@media screen and (min-width: 768px) {
    .product-used .product__list {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
    }

    .product-used .product__list li.col {
        justify-content: center;
        width: 48.4%;
    }

    .product-used .product__list li.col:nth-child(odd) {
        margin-right: 3.2%;
    }

    .product-used .col a.product__item {
        width: 100%;
        padding: 4.5rem 5rem 2rem 2rem;
    }

    .product-used .product__list .col>a.product__item:after {
        right: 1.5rem;
    }

    .col--mdm .mdm__block01 {
        width: 100%;
        max-width: 100%;
        margin: 0;
        position: relative;
        top: 0;
        transform: translateY(0);
    }

    .col--mdm .mdm__block02 {
        width: 100%;
    }

    .col--mdm .product__name img {
        border-radius: .5rem .5rem 0 0;
    }

    .col--mdm .mdm__block02 {
        border-radius: 0 0 .5rem .5rem;
    }
}

.product-used .products__note {
    list-style: none;
    margin-bottom: 5rem;
    font-size: 1.1rem;
}

/* 他の導入事例 */
.casestudy {
    padding: 5rem 0;
}

/* 本事例の対象商品はこちら */
.related_list {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

.related_list li>a:nth-child(1) {
    position: relative;
    padding: 2rem;
    box-sizing: border-box;
    box-shadow: 0 0 3px 3px rgb(0, 0, 0, .2);
    border-radius: .5rem;
    font-size: 1.4rem;
    color: #333;
    text-decoration: none;
}

.related_list .col--mdm>a:nth-child(1) {
    width: 100%;
    padding: 0;
}

.related_list img {
    display: block;
    width: 100%;
    height: auto;
}

.related_list .mdm__block02 p:nth-child(1) {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .related_list {
        display: flex;
        justify-content: center;
    }

    .related_list li {
        width: 32%;
    }

    .related_list li>a:nth-child(1) {
        padding: .5rem .5rem 24%;
    }

    .related_list li:nth-of-type(2n),
    .related_list li:nth-of-type(3n) {
        margin-left: 2%;
    }

    .related_list .product__name {
        margin-top: 2rem;
    }

    .related_list .col--mdm .product__name {
        margin-top: 0;
    }

    .related_list .product__note {
        position: absolute;
        bottom: 0;
        left: 0;
        width: calc(100% - 2rem);
        margin: .5em;
    }
}

/* お客様導入事例
------------------------------ */
.case__list {
    list-style: none;
    margin: 3.85% auto 1em;
    padding: 0;
}

@media screen and (min-width: 768px) {
    .case__list {
        display: grid;
        gap: 1em;
        margin: 2em auto 1em;
    }
}

.case__list li {
    position: relative;
    background: #fff;
}

@media screen and (max-width: 767px) {
    .case__list li {
        margin-bottom: 8%;
    }
}

.case__list dl,
.case__list dt,
.case__list dd {
    margin: 0;
    padding: 0;
}

.case__list li>dl {
    display: flex;
    flex-flow: column;
    height: 100%;
}

.case__list .case__block__ttl {
    order: 2;
    padding: .7em .8em 0;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.285714285;
}

@media screen and (min-width: 768px) {
    .case__list .case__block__ttl {
        padding: 1em 1.3em 0;
        font-size: 1em;
        /* 14px */
        line-height: 1.5;
    }
}

.case__list .case__data {
    order: 3;
    padding: 0 .9em 2.3em;
    font-size: 1.1em;
    line-height: 1.5;
}

@media screen and (min-width: 768px) {
    .case__list .case__data {
        padding: 0 1.3em 1em;
        font-size: 1em;
        /* 14px */
        line-height: 1.5;
    }
}

.case__list .case__block__img {
    order: 1;
}

.case__list .btn {
    order: 4;
}

.case__list .btn a {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: .8em 1em .7em .5em;
    box-sizing: border-box;
    font-size: 1em;
    /* 13px */
    color: #009250;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #009250;
    position: relative;
    transition: background-color .5s;
}

@media screen and (min-width: 768px) {
    .case__list .btn a {
        padding: .5em 1em .5em .5em;
        font-size: 1em;
        /* 14px */
    }
}

@media (any-hover: hover) {
    .case__list .btn a:hover {
        background: #009250;
        color: #fff;
    }
}

.case__list .btn a span {
    display: inline-block;
}

.case__list .btn a:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1.2em;
    width: .6em;
    height: .6em;
    border-top: 1px solid #009250;
    border-right: 1px solid #009250;
    transform: translateY(-50%) rotate(45deg);
}

@media screen and (min-width: 768px) {
    .case__list .btn a:after {
        right: .7em;
        width: .4em;
        height: .4em;
    }
}

@media (any-hover: hover) {
    .case__list .btn a:hover:after {
        border-color: #fff;
    }
}

.case__data {
    margin: 0 0 1em;
}

.case__data dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.case__data dt {
    width: 4em;
    margin-right: 1.5em;
    position: relative;
    text-align: justify;
    text-align-last: justify;
}

.case__data dt:after {
    content: "\FF1A";
    position: absolute;
    top: 0;
    right: -1em;
}

.case__data dd {
    width: calc(100% - 6.5em);
    line-break: strict;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.case__data dd span {
    display: inline-block;
}

.case__list .btn {
    width: 92%;
    margin: auto auto 1.5em;
}

@media screen and (min-width: 768px) {
    .case__list {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 1em;
        margin: 3.5% 0;
    }

    .case__list .btn {
        width: 88%;
        margin: auto auto 1em;
    }
}

/* btn download
------------------------------ */
.p-inquiry {
    width: 100%;
    margin: 0 auto;
    padding: 2.5em 2.7em 2em;
    box-sizing: border-box;
    color: #fff;
    background-color: #009250;
}

@media screen and (min-width: 768px) {
    .p-inquiry {
        padding: 3em 1em 2em;
    }
}

.p-inquiry__btn a {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 1em;
    padding: .7em 1.5em;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border: 1px solid #fff;
    transition: background-color .5s;
}

@media screen and (min-width: 768px) {
    .p-inquiry__btn a {
        width: 29.5%;
    }
}

@media (any-hover: hover) {
    .p-inquiry__btn a:hover {
        background: #fff;
        color: #009250;
        border-color: #009250;
    }
}

.p-inquiry__btn a:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1.5em;
    width: .4em;
    height: .4em;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}

.p-inquiry__txt {
    margin: 1.3em auto 0;
}

@media screen and (min-width: 768px) {
    .p-inquiry__txt {
        text-align: center;
    }
}

@media (any-hover: hover) {
    .p-inquiry__btn a:hover:after {
        border-color: #009250;
    }
}

.p-btn__inquiry {
    position: fixed;
    z-index: 10;
    font-size: 1.4rem;
}

.p-btn__download {
    position: fixed;
    z-index: 10;
    font-size: 1.4rem;
}

@media screen and (max-width: 767px) {
    .p-btn__inquiry {
        left: 10px;
        bottom: 10px;
        width: 234px;
    }

    .p-btn__inquiry--txt {
        display: none;
    }

    .p-btn__download {
        left: 10px;
        bottom: 10px;
        width: 234px;
    }
}

@media screen and (min-width: 768px) {
    .p-btn__inquiry {
        right: 0;
        bottom: 30%;
        width: 226px;
        background: #fff;
        border-top: 1px solid #148452;
        border-bottom: 1px solid #148452;
        border-left: 1px solid #148452;
        box-sizing: border-box;
        border-radius: 5px 0 0 5px;
        transform: translateX(147px);
        transition: .5s;
    }

    .p-btn__inquiry a {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        color: #000;
        opacity: 1;
    }

    .p-btn__inquiry a img {
        opacity: 1;
        display: block;
    }

    .p-btn__inquiry--btn {
        display: block;
        width: 79px;
    }

    .p-btn__inquiry--txt {
        display: block;
        width: calc(100% - 79px);
        padding: 1em;
        background: #fff;
        box-sizing: border-box;
    }

    .p-btn__download {
        right: 0;
        bottom: 30%;
        width: 89px;
        background-color: #f39800;
        border-radius: 5px 0 0 5px;
        box-sizing: border-box;
        transform: translateX(10px);
        transition: .5s;
    }

    .p-btn__download:hover {
        transform: translateX(0);
    }

    .p-btn__download a {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        color: #000;
        opacity: 1;
    }

    .p-btn__download a img {
        opacity: 1;
        display: block;
    }

    .p-btn__download--btn {
        display: block;
        width: 79px;
    }
}

@media (any-hover: hover) {
    .p-btn__inquiry:hover {
        transform: translateX(0);
    }
}

/* btn download
------------------------------ */
.p-btn__download {
    position: fixed;
    z-index: 10;
    font-size: 1.4rem;
}

@media screen and (max-width: 767px) {
    .p-btn__download {
        left: 10px;
        bottom: 10px;
        width: 234px;
    }
}

@media screen and (min-width: 768px) {
    .p-btn__download {
        right: 0;
        bottom: 30%;
        width: 89px;
        background-color: #f39800;
        border-radius: 5px 0 0 5px;
        box-sizing: border-box;
        transform: translateX(10px);
        transition: .5s;
    }

    .p-btn__download:hover {
        transform: translateX(0);
    }

    .p-btn__download a {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        color: #000;
        opacity: 1;
    }

    .p-btn__download a img {
        opacity: 1;
        display: block;
    }

    .p-btn__download--btn {
        display: block;
        width: 79px;
    }
}

@media screen and (max-width: 767px) {
    .business.case .c-case__data3 {
        order: 3;
        width: 48%;
        margin: 0em 0 2rem 3rem;
        font-size: 15px;
    }

    .business.case .c-case__data2 {
        order: 3;
        width: 48%;
        margin: 0em 0 2rem 3rem;
        font-size: 15px;
    }
}